Add Organization Domain
Add a new domain to an organization. The domains are used to identify to which organization a user belongs.
Required permission:
org.write
Path Parameters
OrganizationID is the unique identifier of the organization to which the domain is to be added.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://loading/v2/organizations/string/domains" \ -H "Content-Type: application/json" \ -d '{ "domain": "string" }'{
"creationDate": "2023-01-15T01:30:15.01Z"
}Was this page helpful?
Add Organization
Add Organization: Create a new organization with an administrative user. If no specific roles are sent for the users, they will be granted the role ORG_OWNER. Required permission:
Deactivate Organization
Deactivate Organization: Sets the state of my organization to deactivated. Users of this organization will not be able to log in. Required permission: